services:
  sshd:
    image: rtfm-sshd:latest
    build:
      context: sshd
    env_file:
      - ${AUTOVRTFM_ENV}
    restart: unless-stopped
    network_mode: host
    cap_add:
      - CAP_NET_BIND_SERVICE
    volumes:
      - ${AUTOVRTFM_PUBKEY}:/authorized_keys
  sockd:
    image: rtfm-sockd:latest
    build:
      context: sockd
    env_file:
      - ${AUTOVRTFM_ENV}
    restart: unless-stopped
    network_mode: host
